import request from '@/plugin/axios'
//机构管理

//查询列表
export function userInfoList (data) {
  return request({
    url: '/origin/getOriginByList',
    method: 'post',
    data
  })
}

//新增
export function saveOrUpdataList (data) {
  return request({
    url: '/origin/saveOrUpdataOrigin',
    method: 'post',
    data
  })
}

//编辑回显
export function getList (data) {
  return request({
    url: '/origin/getOriginById',
    method: 'post',
    data
  })
}

//删除
export function deleteList (data) {
  return request({
    url: '/origin/delOriginById',
    method: 'post',
    data
  })
}

 